<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-923a-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">calcium carbonate</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">AB1002931;AC1L1UIN;AC1LANJ1;AC1Q1RL8;AX 363;Aeromatt;Agricultural limestone;Agstone;Akadama;Albacar;Albacar 5970;Albafil;Albaglos;Albaglos SF;Allied whiting;Aragonite;Atomit;Atomite;BF 200;BRT 1500;BRT 30;BS 32;Bell mine pulverized limestone;Brilliant 15;Brilliant 1500;Brilliant BR 15;Britomya M;Britomya S;C.I. 77220;C.I. Pigment White 18;CALCIUM CARBONATE, ACS;CCC G-white;CCC No.AA oolitic;CCW;CI 77220;CaCO3;Cal-Light SA;Cal-Sup;Cal-sup (TN);Calcene CO;Calcene NC;Calcene TM;Calcicoll;Calcidar 40;Calcilit 100;Calcilit 8;Calcite;Calcite (Ca(Co3));Calcitrel;Calcium Milk;Calcium carbonate (1:1);Calcium carbonate slurry;Calcium carbonate, precipitated;Calcium carbonate, precipitated (JAN);Calcium monocarbonate;Calciumcarbonat;Calibrite;Calmos;Calmote;Calofil A 4;Calofil B 1;Calofil E 2;Calofor U 50;Calofort S;Calofort T;Calofort U;Calopake F;Calopake FS;Calopake H;Calopake PC;Calopake high opacity;Calseeds;Caltec;Caltrate;Calwhite;Camel-carb;Camel-tex;Camel-wite;Carbital 90;Carbium;Carbium MM;Carbonate, Calcium;Carbonic Acid Calcium Salt;Carbonic acid calcium salt (1:1);Carbonic acid, calcium salt (1:1);Carborex 2;Carusis P;Chalk;Chemcarb;Chooz;Clefnon;Crystic prefil S;Dacote;Di-Gel Tablets;Domolite;Duramite;Durcal 10;Durcal 2NH;Durcal 40;Durcal C 640305;EGRI M 5;Eskalon 100;Eskalon 1500;Eskalon 200;Eskalon 400;Eskalon 800;Filtex White Base;Franklin;Garolite SA;Gilder's whiting;Ground limestone;Hakuenka CC;Hakuenka CCR;Hakuenka DD;Hakuenka O;Hakuenka PX;Hakuenka PZ;Hakuenka R 06;Hakuenka T-DD;Homocal D;Hydrocarb;Hydrocarb 60;Hydrocarb 65;K 250;KD 100;KS 1300;KS 1500;KS 1800;KS 2100;KS 500;KULU 40;Kalziumkarbonat;Kotamite;Kredafil 150 Extra;Kredafil RM 5;Levigated chalk;Limestone;Lithograpic stone;MC-T;MSK-C;MSK-G;MSK-K;MSK-P;MSK-PO;MSK-V;Marble;Marble dust;Marble white;Marblewhite 325;Marfil;Microcarb;Micromic CR 16;Micromya;Microwhite 25;Milk of Calcium;Monocalcium carbonate;Multifex MM;Multiflex MM;Multiflex SC;Mylanta soothing lozenges;N 34;N 43;NCC 45;NCC-P;NS;NS 100;NS 200;NS 2500;NS 400;Natural calcium carbonate;Neoanticid;Neolite F;Neolite SP;Neolite TPS;Non-Fer-Al;P-Lite 500;P-Lite 700;Pigment white 18;Portland stone;Precipitated calcium carbonate;Precipitated chalk;R Jutan;Slaker rejects;Snowflake PE;Sohnhofen stone;T 130-2500;Tums;Tylenol Headache Plus;Vaterite;calcium trioxidocarbonate;carbonate de calcium;carbonato de calcio;kohlensaurer Kalk</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="038ec805-66a6-3afd-b702-108606a47945">Resources</common:category>
                    <common:category level="1" catId="4219b052-2d18-32d8-adba-851060af73d5">Resources from ground</common:category>
                    <common:category level="2" catId="56f08d48-7bac-3311-8723-cf2e8c947b8a">Non-renewable material resources from ground</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>471-34-1</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:24.401+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-923a-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
